What are the system requirements needed to install the Opentext birt tool

Hello Team,

Good day!
I would like to install the Opentext birt tool in my system. Could you anyone of you please tell me what are the system requirements needed to install the tool in my Windows OS.

Thanks,
Sai

Thanks & Regards,
Sai

Comments

  • The system requirements differ depending on the product version. They are listed in the release notes for the product. If you don't know how to access the release notes, the best option is to open a support ticket. Alternatively, there is a link to "Live Chat" at the bottom of this page. You will need your support login to access it. The Customer Service Representatives who man the live chat should be able to assist you.

    Jeff F.
    Customer Support Engineer I
    OpenText
Sign In or Register to comment.